import { expect } from '../test';
import { init } from '.';

describe('WebApp', () => {
  it('constructs with default values', () => {
    const app = init();
    expect(app.dev).to.eql(true);
    expect(app.port).to.eql(3000);
    expect(app.silent).to.eql(false);
    expect(app.staticPath).to.eql('./static');
    expect(app.dir).to.eql('./lib');
  });
});
